## ros-eloquent-marti-can-msgs 1.2.0

=== debian/changelog ===
ros-eloquent-marti-can-msgs (1.2.0-1bionic) bionic; urgency=high



 -- P. J. Reed <malban@swri.org>  Thu, 19 Nov 2020 06:00:00 -0000

ros-eloquent-marti-can-msgs (1.1.0-1bionic) bionic; urgency=high



 -- P. J. Reed <malban@swri.org>  Wed, 10 Jun 2020 05:00:00 -0000

ros-eloquent-marti-can-msgs (1.0.0-1bionic) bionic; urgency=high

  * Convert to ROS2 Dashing
  * Contributors: P. J. Reed

 -- P. J. Reed <malban@swri.org>  Fri, 04 Oct 2019 05:00:00 -0000

ros-eloquent-marti-can-msgs (0.8.0-1bionic) bionic; urgency=high



 -- P. J. Reed <malban@swri.org>  Fri, 19 Oct 2018 05:00:00 -0000

ros-eloquent-marti-can-msgs (0.7.0-1bionic) bionic; urgency=high

  * Update Maintainers
  * Contributors: P. J. Reed

 -- P. J. Reed <malban@swri.org>  Tue, 09 Oct 2018 05:00:00 -0000

ros-eloquent-marti-can-msgs (0.6.0-1bionic) bionic; urgency=high



 -- P. J. Reed <malban@swri.org>  Thu, 24 May 2018 05:00:00 -0000

ros-eloquent-marti-can-msgs (0.5.0-1bionic) bionic; urgency=high



 -- P. J. Reed <malban@swri.org>  Thu, 05 Apr 2018 05:00:00 -0000

ros-eloquent-marti-can-msgs (0.4.0-1bionic) bionic; urgency=high



 -- P. J. Reed <malban@swri.org>  Wed, 08 Nov 2017 06:00:00 -0000

ros-eloquent-marti-can-msgs (0.3.0-1bionic) bionic; urgency=high



 -- P. J. Reed <malban@swri.org>  Thu, 28 Sep 2017 05:00:00 -0000

ros-eloquent-marti-can-msgs (0.2.0-1bionic) bionic; urgency=high



 -- P. J. Reed <malban@swri.org>  Tue, 29 Aug 2017 05:00:00 -0000

ros-eloquent-marti-can-msgs (0.1.0-1bionic) bionic; urgency=high



 -- P. J. Reed <malban@swri.org>  Tue, 15 Aug 2017 05:00:00 -0000

ros-eloquent-marti-can-msgs (0.0.9-1bionic) bionic; urgency=high



 -- P. J. Reed <malban@swri.org>  Mon, 08 May 2017 05:00:00 -0000

ros-eloquent-marti-can-msgs (0.0.8-1bionic) bionic; urgency=high



 -- P. J. Reed <malban@swri.org>  Sat, 18 Mar 2017 05:00:00 -0000

ros-eloquent-marti-can-msgs (0.0.7-1bionic) bionic; urgency=high



 -- P. J. Reed <malban@swri.org>  Mon, 06 Feb 2017 06:00:00 -0000

ros-eloquent-marti-can-msgs (0.0.6-1bionic) bionic; urgency=high



 -- P. J. Reed <malban@swri.org>  Sun, 23 Oct 2016 05:00:00 -0000

ros-eloquent-marti-can-msgs (0.0.5-1bionic) bionic; urgency=high



 -- P. J. Reed <malban@swri.org>  Sun, 14 Aug 2016 05:00:00 -0000

ros-eloquent-marti-can-msgs (0.0.4-1bionic) bionic; urgency=high



 -- P. J. Reed <malban@swri.org>  Fri, 20 May 2016 05:00:00 -0000

ros-eloquent-marti-can-msgs (0.0.3-1bionic) bionic; urgency=high



 -- P. J. Reed <malban@swri.org>  Fri, 11 Mar 2016 06:00:00 -0000

ros-eloquent-marti-can-msgs (0.0.2-1bionic) bionic; urgency=high



 -- P. J. Reed <malban@swri.org>  Fri, 04 Mar 2016 06:00:00 -0000

ros-eloquent-marti-can-msgs (0.0.1-1bionic) bionic; urgency=high

  * Initial Release
  * Contributors: Marc Alban, P. J. Reed

 -- P. J. Reed <malban@swri.org>  Tue, 22 Sep 2015 05:00:00 -0000
