=== debian/control ===
Source: ros-eloquent-marti-can-msgs
Section: misc
Priority: optional
Maintainer: P. J. Reed <malban@swri.org>
Build-Depends: debhelper (>= 9.0.0), ros-eloquent-ament-cmake, ros-eloquent-rosidl-default-generators, ros-eloquent-std-msgs, ros-eloquent-ros-workspace, ros-eloquent-rosidl-typesupport-connext-c, ros-eloquent-rosidl-typesupport-connext-cpp, ros-eloquent-rosidl-typesupport-fastrtps-c, ros-eloquent-rosidl-typesupport-fastrtps-cpp, ros-eloquent-rmw-connext-cpp, ros-eloquent-rmw-fastrtps-cpp, ros-eloquent-rmw-implementation, ros-eloquent-rmw-opensplice-cpp, ros-eloquent-rosidl-typesupport-opensplice-c, ros-eloquent-rosidl-typesupport-opensplice-cpp
Homepage: https://github.com/swri-robotics/marti_messages
Standards-Version: 3.9.2

Package: ros-eloquent-marti-can-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-eloquent-rosidl-default-runtime, ros-eloquent-std-msgs, ros-eloquent-ros-workspace
Description: marti_can_msgs
